Subject: Re: vacation request
From: Deeksha Dadu <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Mon, 28 Feb 2022 08:31:49 +0000

Hi Shakeeb,

We can't grant such a long leave at 1 day's short notice. We can grant 6-7 days leave starting from 7th or 8th, I will check and get back.

Thanks

regards,
Deeksha
________________________________
From: Shakeeb Arsalan <[email-masked]>
Sent: Monday, February 28, 2022 1:11 PM
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Fwd: vacation request

Hi Ma'am,

The flow is normal, and we have enough agents.

Please check and advise regarding the below request!

Regards
Shakeeb

________________________________
From: "Samer Salmeh" <[email-masked]>
To: "Shakeeb Arsalan" <[email-masked]>
Sent: Sunday, February 27, 2022 10:52:06 PM
Subject: vacation  request

Hi Shakeeb,

I would like to request a vacation for {14 days, from 01/03- till 14/03} if that's available, and I will be back at work on 15/03. It had more than a year since I have started work at the company. During the period of my work in the company, I have done all the work entrusted to me completely, in good quality and quantity. I need this vacation necessarily and urgently as I must submit my PhD thesis in March, so in this period should do the necessary academic work. I was suddenly notified by the university of the need to submit my research project in the coming days, so I have to do a lot of necessary work, therefore I send this request to your side

Thank you for considering my request. Please let me know if my vacation request has been approved at your earliest convenience.

Regards,
Samer Salameh